# Uses of Class
com.clickhouse.jdbc.ClickHouseResultSet

## Uses of ClickHouseResultSet in com.clickhouse.jdbc

Subclasses of ClickHouseResultSet in com.clickhouse.jdbc
Modifier and Type
Class
Description
`class`
`ClickHouseScrollableResultSet`
Deprecated.
Constructors in com.clickhouse.jdbc with parameters of type ClickHouseResultSet
Modifier
Constructor
Description
`protected`
`ClickHouseArray(ClickHouseResultSet resultSet, int columnIndex)`
Deprecated.